» Ubuntu » Paketit

Error

two or more packages specified (dhcpy6d disco)